<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_e"></a>- e -</h3><ul>
<li>ell
: <a class="el" href="_predict___g_p_8m.html#a38ed4bacd40782eb3b6fc0b4c98e68b9">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aa6c4c6e27c50a78545dbf3b57fd1a7c9">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_write___g_p__to__xml_8m.html#a0810e49d214d11ae17c2487031e4a10b">Write_GP_to_xml.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#a38ed4bacd40782eb3b6fc0b4c98e68b9">Write_GP_to_json.m</a>
</li>
<li>ellNode
: <a class="el" href="_write___g_p__to__xml_8m.html#ad3a20b7e4a6704a68773b8a772bb2e37">Write_GP_to_xml.m</a>
</li>
<li>epochs
: <a class="el" href="example__training__of___a_n_n_8m.html#a96965a417c15556529ddf4d2f22ba55d">example_training_of_ANN.m</a>
</li>
<li>error()
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a693a67e6080175a20ef6a9050c2f74c3">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>Example
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a55844bd50326d8df2bd3c76344fd4c9d">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>EXEMPLARY
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a0c077365135e9742e897e8e5ff84d070">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#ab3d4d92586bdbb6869c6bdd25ae11a4d">Predict_GP.m</a>
</li>
<li>expnK
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a9e98e82965f9d5a74c5609b881db1e0d">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#a9e98e82965f9d5a74c5609b881db1e0d">Predict_GP.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
